.carousel_wrap{float:left;}
.carousel_wrap_inner{float:left; overflow:hidden}
.carousel{ 
	overflow:hidden; 
	left:-30px;
  	padding:0 50px 0 50px;
	/*background: #FFFF33;*/
	
}
.carousel-cell {float:left; margin:0 5px 0 5px;}
.carousel-cell:before {
	  display: block;
	  text-align: center;
}

.flickity-button-left-wrap{position:absolute;}
.flickity-button-right-wrap{position:absolute;}
.flickity-button {background:none; /*background-color:#f5f5f5; border:1px solid #ebebeb;*/}
.flickity-prev-next-button.previous{/*height:270px; background-color:#ffffff; margin-left:20px; background:url(/images/scroll_left_bar.png) repeat-y 10px top; background:url(images/scroll_left_icon.png) no-repeat left top; background-size: 50px 44px;*/ }
.flickity-prev-next-button.next{ /*height:270px; background-color:#ffffff; margin-left:20px; background:url(/images/scroll_left_bar.png) repeat-y 10px top; background:url(images/scroll_left_icon.png) no-repeat left top; background-size: 50px 44px;*/ }
	
@media (min-width:769px) {
	.carousel_wrap{width:790px; height:260px; margin-left:-20px;}
	.carousel_wrap_inner{width:100%; height:260px;}
	
	.carousel {
	  width:690px;
	  height:260px;
	  margin:0 10px 0 30px;
	}
	
	.carousel-cell {
	  width:164px;
	  height: 260px;
	}
	
	
	/* cell number */
	.carousel-cell:before {}
	.flickity-button-left-wrap{width:30px; height:260px; background:url(/images/scroll_left_bar.png) repeat-y 20px top; background-size: 8px 260px;}
	.flickity-button-right-wrap{width:790px; height:260px; /*left:750px;*/ background:url(/images/scroll_right_bar.png) repeat-y 760px top; background-size: 8px 260px;}
	
	.flickity-prev-next-button.previous{ width:40px; height:40px; left:-1px; background:url(/images/scroll_left_icon.jpg) no-repeat 0 top; background-size: 40px 40px; }
	.flickity-prev-next-button.next{ width:40px; height:40px; right:1px; background:url(/images/scroll_right_icon.jpg) no-repeat 0px top; background-size: 40px 40px;}
}	

@media (min-width:1024px) {
	.carousel_wrap{width:1020px; height:310px;}
	.carousel_wrap_inner{width:100%; height:310px;}
	
	.carousel {
	  width:921px;
	  height:310px;
	  padding:0 60px 0 60px;
	  margin:0 10px 0 20px;
	}
	
	.carousel-cell {
	  width:222px;
	  height: 310px;
	}
	
	
	/* cell number */
	.carousel-cell:before {}
	.flickity-button {/*background:none;*/}
	
	.flickity-button-left-wrap{width:60px; height:310px; background:url(/images/scroll_left_bar.png) repeat-y 28px top; background-size: 8px 310px;}
	.flickity-button-right-wrap{width:1020px; height:310px; /*left:750px;*/ background:url(/images/scroll_right_bar.png) repeat-y 990px top; background-size: 8px 310px;}
	
	.flickity-prev-next-button.previous{ width:40px; height:40px; left:17px; background:url(/images/scroll_left_icon.jpg) no-repeat 0 top; background-size: 40px 40px; }
	.flickity-prev-next-button.next{ width:40px; height:40px; right:12px; background:url(/images/scroll_right_icon.jpg) no-repeat 0px top; background-size: 40px 40px;}
}	

@media (min-width:1280px) {
	.carousel_wrap{width:1280px; height:370px; margin-left:-20px;}
	.carousel_wrap_inner{width:100%; height:370px;}
	
	.carousel {
	  width:1168px;
	  height:370px;
	  padding:0 60px 0 60px;
	  margin:0 10px 0 25px;
	}
	
	.carousel-cell {
	  width:284px;
	  height: 370px;
	}
	
	/* cell number */
	.flickity-button-left-wrap{width:60px; height:370px; background:url(/images/scroll_left_bar.png) repeat-y 28px top; background-size: 8px 370px;}
	.flickity-button-right-wrap{width:1280px; height:370px; /*left:750px;*/ background:url(/images/scroll_right_bar.png) repeat-y 1250px top; background-size: 8px 370px;}
	
	.flickity-prev-next-button.previous{ width:40px; height:40px; left:12px; background:url(/images/scroll_left_icon.jpg) no-repeat 0 top; background-size: 40px 40px; }
	.flickity-prev-next-button.next{ width:40px; height:40px; right:4px; background:url(/images/scroll_right_icon.jpg) no-repeat 0px top; background-size: 40px 40px;}
}	

@media (min-width:1360px) {
	.carousel_wrap{width:1355px; height:410px;}
	.carousel_wrap_inner{width:100%; height:410px;}
	
	.carousel {
	  width:1244px;
	  height:410px;
	  padding:0 60px 0 60px;
	  margin:0 10px 0 28px;
	}
	
	.carousel-cell {
	  width:301px;
	  height: 410px;
	}
	
	.flickity-button-left-wrap{width:60px; height:410px; background:url(/images/scroll_left_bar.png) repeat-y 33px top; background-size: 10px 410px;}
	.flickity-button-right-wrap{width:1350px; height:410px; /*left:750px;*/ background:url(/images/scroll_right_bar.png) repeat-y 1318px top; background-size: 10px 410px;}
	
	.flickity-prev-next-button.previous{ width:44px; height:44px; left:12px; background:url(/images/scroll_left_icon.jpg) no-repeat 0 top; background-size: 44px 44px; }
	.flickity-prev-next-button.next{ width:44px; height:44px; right:10px; background:url(/images/scroll_right_icon.jpg) no-repeat 0px top; background-size: 44px 44px;}
}	

@media (min-width:1921px) {
	.carousel_wrap{width:1700px; height:520px;}
	.carousel_wrap_inner{width:100%; height:520px;}
	
	.carousel {
	  width:1590px;
	  height:520px;
	  padding:0 70px 0 70px;
	  margin:0 10px 0 10px;
	}
	
	.carousel-cell {
	  width:390px;
	  height: 520px;
	}
	
	/* cell number */
	.flickity-button-left-wrap{width:90px; height:520px; background:url(/images/scroll_left_bar.png) repeat-y 30px top; background-size: 10px 520px;}
	.flickity-button-right-wrap{width:1700px; height:520px; /*left:750px;*/ background:url(/images/scroll_right_bar.png) repeat-y 1670px top; background-size: 10px 520px;}
	
	.flickity-prev-next-button.previous{ width:56px; height:56px; left:20px; background:url(/images/scroll_left_icon.jpg) no-repeat 0 top; background-size: 56px 56px; }
	.flickity-prev-next-button.next{ width:56px; height:56px; right:0px; background:url(/images/scroll_right_icon.jpg) no-repeat 0px top; background-size: 56px 56px;}
}	

@media (max-width:768px) {
	.carousel_wrap{width:100%;}
	.carousel_wrap_inner{width:100%;}

}	
